:root {
--header-color: #1e293b;
--button-color: #3b82f6;
--button-hover-color: #2563eb;
--link-color: #3b8fd9;
--link-hover-color: #1d6dd0;
}

/*@media (min-width: 768px) {*/
	.navbar-brand {
		padding-top: 0 !important;
	}
/*}*/

.navbar-bg {
	background-color: var(--header-color) !important;
}

.offcanvas {
	background-color: var(--header-color) !important;
}

.navbar-bg input {
	background-color: var(--header-color) !important;
}

.navbar-bg .btn-outline-secondary {
	color: #a4b0bb;
}

.navbar-bg .btn-outline-secondary:hover {
	color: #000;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}

a {
	color: var(--link-color);
}

a:hover {
	color: var(--link-hover-color);
}

.navbar-bg a {
	color: rgba(255, 255, 255, 0.8);
}

.navbar-bg a:hover {
	color: rgba(255, 255, 255, 0.95);
}

.navbar-bg a.active {
	color: rgba(255, 255, 255);
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
	outline: none;
	box-shadow: none;
}

.offcanvas .btn-close:focus,
.offcanvas .btn-close:active {
	outline: none;
	box-shadow: none;
}

.navbar-bg .btn-link {
	color: rgba(255, 255, 255, 0.8);
	text-decoration: none;
}

.navbar-bg .btn-link:hover {
	color: rgba(255, 255, 255, 0.95);
}


.big_block {
	color: #000;
	text-decoration: none;
	background: #ddd;
}

.big_block:hover {
	color: #fff;
	background: var(--button-color);
	text-decoration: none;
}

.active>.page-link,
.active>.page-link:hover {
	color: var(--bs-pagination-active-color);
	background-color: var(--button-color);
	border-color: var(--button-color);
}

.page-link {
	color: var(--link-color);
}

.page-link:hover {
	color: var(--link-hover-color);
}

.pagination .disabled .page-link {
	background: none;
}

.footer {
	background-color: #ededed;
}

.footer a {
	color: #495057;
	text-decoration: none;
}

.footer a:hover,
.footer a:focus {
	color: var(--bs-link-hover-color);
	text-decoration: underline;
}


.items-list a {
	text-decoration: none;
}

.comment_user_name {
	line-height: 1;
	display: block;
	font-weight: bold;
	margin-top: 2px;
}

.comment_user_name a {
	font-weight: bold;
}

.comment_photo {
	background-color: var(--button-color);
	min-width: 40px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding-top: 7px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.comment_reply_btn {
	cursor: pointer;
	text-decoration: none;
}

.comment_reply_btn:hover {
	color: var(--link-color) !important;
}

.btn-blue {
	color: #fff !important;
	background-color: var(--button-color);
	border-color: var(--button-color);
}

.btn-blue:focus,
.btn-blue.focus {
	color: #fff;
	background-color: var(--button-color);
	border-color: var(--button-color);
}

.btn-blue:hover {
	color: #fff;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
}

.btn-blue:active,
.btn-blue.active,
.open>.dropdown-toggle.btn-blue {
	color: #fff;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
	background-image: none;
}

.btn-blue:active:hover,
.btn-blue.active:hover,
.open>.dropdown-toggle.btn-blue:hover,
.btn-blue:active:focus,
.btn-blue.active:focus,
.open>.dropdown-toggle.btn-blue:focus,
.btn-blue:active.focus,
.btn-blue.active.focus,
.open>.dropdown-toggle.btn-blue.focus {
	color: #fff;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
}

.btn-blue[disabled],
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus {
	color: #fff;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
}

.btn-grey {
	color: #444;
	background-color: #ededed;
}

.btn-grey:focus,
.btn-grey.focus {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
}

.btn-grey:hover {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
}

.btn-grey:active,
.btn-grey.active,
.open>.dropdown-toggle.btn-grey {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
	background-image: none;
}

.btn-grey:active:hover,
.btn-grey.active:hover,
.open>.dropdown-toggle.btn-grey:hover,
.btn-grey:active:focus,
.btn-grey.active:focus,
.open>.dropdown-toggle.btn-grey:focus,
.btn-grey:active.focus,
.btn-grey.active.focus,
.open>.dropdown-toggle.btn-grey.focus {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
}

.btn-grey[disabled],
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled.focus,
.btn-grey[disabled].focus,
fieldset[disabled] .btn-grey.focus {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
}


.item-card {
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.item-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/*#gift-animation-img {
	cursor: pointer;
}*/
